relax-dump-sys-dep.patch
ubuntu-bookmarks.patch
ubuntu-ua-string-changes.patch
support-coinstallable-trunk-build.patch
use-system-icupkg.patch
rust-drop-dll-checksums.patch
webrtc-fix-compiler-flags-for-armhf.patch
s390x-ycbcr.patch
reduce-rust-debuginfo.patch
armhf-reduce-linker-memory-use.patch
armhf-rustc-thin-lto.patch
ppc64el-workaround-bug-1555531.patch
armhf-clang-no-integrated-as-for-neon.patch
armhf-do-not-build-qcms-with-neon.patch
armhf-do-not-build-pixman-with-neon.patch
fix-fdlibm-ftbfs.patch
